Page 1 of 1

สอบถามเรื่องการติดต่อ php & postgresql

Posted: 15/08/2011 11:09 am
by olowant
คือ php ที่ผมใช้อยู่เป็นเวอร์ชั่น 6 ครับ ผมลองเข้าไปดูในหน้า info มันไม่รองรับ postgresql ครับ ต้องทำอย่างไรหรอครับ คือผมได้ลองทำตามเว็บที่เค้าบอกไว้ก็ไม่ได้อ่ะคับ ควรทำอย่างไรดีครับ